hw_api::unlock
hw_api::userlist
Hyperwave API Funktionen
PHP Manual

# hw_api::user

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::user — Returns the own user object

### Beschreibung

hw_api_object hw_api::user ( array `$parameter` )

Returns the own user object.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api::userlist

hw_api::unlock
hw_api::userlist
Hyperwave API Funktionen
PHP Manual